guère	100	advneg	[pred="guère_____1",neg=+]	guère_____1	Default		%default
jamais	100	advneg	[pred="jamais_____1",neg=+]	jamais_____1	Default		%default
jamais plus	100	advneg	[pred="jamais plus_____1",neg=+]	jamais plus_____1	Default		%default
n'	100	clneg	[clneg=+,@e]	ne_____1	Default	e	%default
ne	100	clneg	[clneg=+]	ne_____1	Default		%default
nullement	100	advneg	[pred="nullement_____1",neg=+]	nullement_____1	Default		%default
pas	100	advneg	[pred="pas_____1",neg=+]	pas_____1	Default		%default
pas du tout	100	advneg	[pred="pas du tout_____1",neg=+]	pas du tout_____1	Default		%default
pas encore	100	advneg	[pred="pas encore_____1",neg=+]	pas encore_____1	Default		%default
plus	100	advneg	[pred="plus_____1",neg=+]	plus_____1	Default		%default
plus jamais	100	advneg	[pred="plus jamais_____1",neg=+]	plus jamais_____1	Default		%default
point	100	advneg	[pred="point_____1",neg=+]	point_____1	Default		%default
prou	100	advneg	[pred="prou_____1",neg=+]	prou_____1	Default		%default
pô	100	advneg	[pred="pas_____1",neg=+]	pas_____1	Default		%default
qu'	100	que_restr	[pred="que_____1",neg=+]	que_____1	Default		%default
que	100	que_restr	[pred="que_____1",neg=+]	que_____1	Default		%default
toujours pas	100	advneg	[pred="toujours pas_____1",neg=+]	toujours pas_____1	Default		%default
vraiment pas	100	advneg	[pred="vraiment pas_____1",neg=+]	vraiment pas_____1	Default		%default
